KANZO_Admin panel - Bug #318

Cart -> there is no word exit carts please correct a cart words instead of carts

09/07/2021 06:35 PM - Minal Watmode

Status: Closed Start date: 09/07/2021
Priority: Normal Due date:

Assignee: amirr % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Cart -> there is no word exit carts please correct a cart words instead of carts

History

#1 - 09/08/2021 10:06 AM - amir r

- Status changed from New to Resolved

#2 - 09/08/2021 10:06 AM - Minal Watmode

- Status changed from Resolved to Closed
